Reference
executions
Published runtime operations for executions.
Source reference · cd46e0e78d73Read Markdown
executions.get
GET /executions/:execution| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | None |
executions.status
GET /executions/:execution/status| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | None |
executions.history
GET /executions/:execution/history| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | before, after, around, message, limit, pending |
executions.calls
GET /executions/:execution/calls| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | after, before, limit, details |